package com.bcxin.ars.model.subsidy;

import com.bcxin.ars.model.BaseModel;
import lombok.Data;


/**
 * 线下补贴审批单关联批次对象
 *
 * @table sb_subsidy_offline_batch
 * @author lin
 * @date 2020-11-12
 */
@Data
public class SubsidyOfflineBatch extends BaseModel{

    private static final long serialVersionUID=1L;

    /**
     * 是否被使用
     */
    private Boolean used;

    /**
     * 线下补贴审批单id
     */
    private Long offlineId;
        
    /**
     * 批次id
     */
    private Long batchId;
    
    @Override
    public boolean equals(Object o){
        return super.equals(o);
    }

    @Override
    public int hashCode(){
        return super.hashCode();
    }

}
